<template>
  <svg viewBox="0 0 1280.000000 1280.000000">
    <g
      transform="translate(0.000000,1280.000000) scale(0.100000,-0.100000)"
      fill="#000000"
      stroke="none"
    >
      <path
        d="M555 12794 c-89 -21 -116 -30 -160 -52 -191 -93 -324 -302 -376 -592
-21 -112 -21 -11388 0 -11500 52 -290 185 -499 376 -592 84 -42 142 -53 265
-52 145 0 240 25 394 103 61 31 1191 727 2511 1545 2742 1701 5439 3373 6233
3865 570 352 629 395 723 520 183 241 183 481 0 723 -91 119 -156 167 -616
452 -383 238 -5024 3115 -7830 4854 -528 328 -1000 615 -1050 638 -126 60
-220 84 -345 89 -58 2 -114 2 -125 -1z"
      />
    </g>
  </svg>
</template>
